#pagetitle {
	width: 900px;
	height: 297px;
	background: url(../images/stamina_pagetitle.png) no-repeat center top;
	background-size: 900px 297px;
}

#menuinpage {
	margin-top: 77px;
}

#menuinpage a {
	display: block;
	width: 440px;
	height: 28px;
	margin-right: 20px;
	padding-top: 8px;
	color: #fff;
	text-align: center;
	background-size: 440px 36px;
	float: left;
	margin-bottom: 20px;
	background-image: url(../images/regular_btn_bg.png);
	background-repeat: no-repeat;
}

#menuinpage a.r-btn {
	margin-right: 0;
}
#menuinpage .b-btn {
	margin-bottom: 0px;
}

#contents2nd:before {
	display: none !important;
}

#contentsbody {
	padding-bottom: 0px;
}

.blocktitle {
	position: relative;
}

.btn-totop {
	display: block;
	position: absolute;
	top: 0;
	left: 850px;
	width: 36px;
	height: 36px;
	background: url(../../images/common_btn_topagetop.png) no-repeat;
	background-size: 36px 36px;
}

.voice-block {
	margin-top: 50px;
}
.voice-img {
	width: 330px;
	height: 434px;
	background: no-repeat left top;
	background-size: 330px 434px;
	float: left;
}
.voice-txt {
	width: 540px;
	float: right;
}
.voice-txt h2 {
	padding: 16px 0 6px 0;
	color: #c09a00;
}
.voice-txt p {
	padding-top: 5px;
}
#voice-img1 {
	background-image: url(../images/stamina_img01.png);
}

.takeout-txt {
	width: 540px;
	float: right;
}
.takeout-txt p {
	padding-top: 5px;
}
.takeout-block {
	margin-top: 50px;
}
.takeout-img {
	width: 330px;
	height: 187px;
	background: no-repeat left top;
	background-size: 330px 187px;
	float: left;
}
#takeout-img1 {
	background-image: url(../images/stamina_img02.png);
}

.topping-block {
	margin-top: 50px;
	margin-bottom: 50px;
}
.topping-txt {
	width: 100%px;
}
.topping-txt h2 {
	padding: 16px 0 6px 0;
	color: #c09a00;
}
.topping-txt p {
	padding-top: 5px;
}

.topping-txt ul li {
	display: inline-block;
	width: 20%;
}
.topping-txt ul .wt100 {
	width: 100%;
}
.topping-txt ul li .fs85 {
	font-size: 85%;
	line-height: 140%;
}

.made-block {
	margin-top: 50px;
}
.made-img {
	width: 440px;
	height: 312px;
	background: no-repeat left top;
	background-size: 440px 312px;
	float: left;
	margin-bottom: 20px;
}
.r_mg20 {
	margin-right: 20px;
}

#made-img1 {
	background-image: url(../images/stamina_flow01.png);
}
#made-img2 {
	background-image: url(../images/stamina_flow02.png);
}
#made-img3 {
	background-image: url(../images/stamina_flow03.png);
}
#made-img4 {
	background-image: url(../images/stamina_flow04.png);
}
#made-img5 {
	background-image: url(../images/stamina_flow05.png);
}
#made-img6 {
	background-image: url(../images/stamina_flow06.png);
}
#made-img7 {
	background-image: url(../images/stamina_flow07.png);
}
#made-img8 {
	background-image: url(../images/stamina_flow08.png);
}
#made-img9 {
	background-image: url(../images/stamina_flow09.png);
}
#made-img10 {
	background-image: url(../images/stamina_flow10.png);
}
.made-btimg {
	width: 900px;
	height: 382px;
	background: no-repeat left top;
	background-size: 900px 382px;
	float: none;
	clear: both;
}
#made-img11 {
	background-image: url(../images/stamina_flow11.png);
}
